body {margin:0; padding:0;}

body {
	background-image:url(images/bkg2.jpg);
	background-repeat:repeat;	
	font-size:10px;
	font-family:Arial, Helvetica, Geneva, sans-serif;
	color:#333;
}
#logotop {
	width:960px;
	height:165px;
	margin:0 auto;
	background-image:url(images/content_glow.png); background-repeat:no-repeat;
	border-bottom:1px solid #F33;
}
#logo {
	width:254px;
	height:150px;
	margin:0 auto;
}
#menu {
	width:890px;
	height:35px;
	position:relative;
	list-style:none;
	margin:0 auto;
	
}
#menu li {
	float:left;
	display:block;
	letter-spacing:6px;
	list-style:none;
	margin-right:35px;
}
#menu li a {
	text-decoration:none;
	color:#f7f7f7;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-shadow:1px 1px 1px #333;
}
#menu li:hover a {
	border-top:6px solid;
	padding:10px 0px 0px 0px;
	color:#900;	
}
#slidewrap {
	width:960px;
	margin:0 auto;
}
#slide { height:525px;
	margin:0 auto; 
}
.slideimg { 
	float:left;
	background-position: center top; 
	background-repeat: no-repeat; 
	width:960px; 
	height:600px; 
	position:absolute; }


/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url(images/btn_back.png); }
#next { background-image:url(images/btn_next.png); }
#control { background-image:url(images/btn_pause.png); }

/* HEADER HAVIGATION */
#slidenav-outer {
	position:relative;
	top:455px;
	left:15px;
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#slidenav { padding-left:15px; }

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 1%;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

#footer {
	width:960px;
	clear:both;
	height:200px;
	margin:0 auto;
}
#footertxt {
	width:900px;
	margin:0 auto;
	padding-top:35px;
	text-align:center;
	font-size:8px;
	text-shadow:none;
	color:#f7f7f7;
	letter-spacing:4px;
}
#skin1,
#skin2,
#skin3,
#skin4 {
	float:right;
	width:15px;
	height:15px;
	margin-right:10px;
	border:1px solid #111;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
#skin1 {background-image:url(images/bkg1sm.jpg); background-repeat:repeat;}
#skin2 {background-image:url(images/bkg2sm.jpg); background-repeat:repeat;}
#skin3 {background-image:url(images/bkg3sm.jpg); background-repeat:repeat;}
#skin4 {background-image:url(images/bkg4sm.jpg); background-repeat:repeat;}

#skin1 img,
#skin2 img,
#skin3 img,
#skin4 img {border:none;}

#midwrap {
	width:960px;
	height:100%;
	margin:0 auto;
}

#midtxt {
	width:450px;
	height:350px;
	position:relative;
	font-family:Arial, Helvetica, Geneva, sans-serif;
	float:left;
	text-shadow:none;
	color:#FFF;	
	
}
#midwrap #midtxt h2 {
	font-size:18px;
	letter-spacing:15px;
	font-weight:lighter;
	color:#FFF;
	text-shadow:none;	
	text-transform: uppercase;
}

#midwrap #midtxt h3 {
	font-size:12px; 
	letter-spacing:1px;
	font-weight:lighter;
	padding-top:10px;
	padding-left:10px;
	padding-right:40px;
	font-variant:normal;
	text-shadow:none;
}
#midimg {
	width:450px;
	height:100%;
	padding-left:40px;
	padding-top:25px;
	float:left;
	border-left: 3px dotted #f7f7f7;
}
#midimg img {
	border:3px solid #f7f7f7;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-bottom-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
}
#gallery {
	position:relative;
	float:left;	
}
#gallery a {	
	position:absolute;
	width:100px;
	margin-left:325px;
	font-size:12px;
	letter-spacing:2px;
	text-shadow:none;
	color:#F7F7F7;
	text-decoration:none;
}
#gallery:hover a {
	position:absolute;
	width:100px;
	margin-left:325px;
	font-size:12px;
	letter-spacing:2px;
	text-shadow:none;
	color:#F7F7F7;
	text-decoration:none;
	margin-left:330px;
}

/*form*/
#midwrap h2 {
	font-size:18px;
	letter-spacing:15px;
	font-weight:lighter;
	color:#f7f7f7;
	text-shadow:none;
	text-transform: uppercase;
}
.grid {
	width:450px;
	float:left;
}


#midwrap h3 {
	font-size:12px; 
	letter-spacing:1px;
	font-weight:lighter;
	font-variant:normal;
	text-shadow:none;
	color:#f7f7f7;
}
.formh3 {
	font-size:12px; 
	letter-spacing:1px;
	font-weight:lighter;
	font-variant:small-caps;
	text-shadow:none;
	color:#f7f7f7;
}

#midwrap h3_message {
	margin-left:0;
	font-size:12px; 
	letter-spacing:1px;
	font-weight:lighter;
	font-variant:normal;
	text-shadow:none;
	color:#f7f7f7;
}
#midwrap h4 {
	margin-left:0;
	font-size:16px; 
	letter-spacing:1px;
	font-weight:lighter;
	font-variant:normal;
	text-shadow:none;
	color:#f7f7f7;
}
	
.text_input, .text_area {
	border:1px solid #c0c0c0;
	padding:4px;
	margin-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#f7f7f7;	
	color:#444;
	width:250px;
	}

.text_area {margin-top:10px;width:400px;}

input:focus, textarea:focus {background:#fff;}	/*fdf6dc*/

#submit {
	border:#111 1px solid;
	background:#f7f7f7;
	color:#333;
	font-weight:bold;
	width:120px;
	height:30px;
	margin-top:10px;
	font-size:12px;
	padding-bottom:2px;
	outline:0;
	}

#submit:hover {
	border:1px solid #666;
	background:#ccc;
	cursor:pointer;
	outline:0;
	}

.error.required {border:1px solid #c30;}